Bug 18504 - LPRng-3.6.24-2 update has wrong package name (xwmm)
Summary: LPRng-3.6.24-2 update has wrong package name (xwmm)
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-06 07:32 UTC by Bert de Bruijn
Modified: 2007-04-18 16:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-10 12:26:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bert de Bruijn 2000-10-06 07:32:38 UTC
Something's wrong with the LPRng package from the redhat-7.0 updates:

# rpm -Uvh LPRng-3.6.24-2.i386.rpm 
xwmm                       
##################################################
# rpm -q LPRng
LPRng-3.6.22
# rpm -q xwmm
package xwmm is not installed

Comment 1 Bert de Bruijn 2000-10-09 22:02:17 UTC
I have the same problem with newer updates: the tmpwatch-2.6.2-1 update has
xearth as packagename (and other package info: description, ...)

Comment 2 Daniel Roesen 2000-10-10 08:08:37 UTC
[root@guinness updates]# rpm -qip tmpwatch-2.6.2-1.7.i386.rpm
Name        : tmpwatch                     Relocations: (not relocateable)
Version     : 2.6.2                             Vendor: Red Hat, Inc.
Release     : 1.7                           Build Date: Thu 05 Oct 2000 10:41:28
 PM CEST
Install date: (not installed)               Build Host: porky.devel.redhat.com
Group       : System Environment/Base       Source RPM: tmpwatch-2.6.2-1.7.src.r
pm
[...]
Description :
The tmpwatch utility recursively searches through specified
directories and removes files which have not been accessed in
[...]

I don't see a problem...

[root@guinness updates]# rpm -Uvh LPRng-3.6.24-2.i386.rpm
LPRng                       ##################################################
[root@guinness updates]# rpm -Uvh tmpwatch-2.6.2-1.7.i386.rpm
tmpwatch                    ##################################################


Comment 3 Bert de Bruijn 2000-10-10 12:26:47 UTC
Hmm, apparently there is a mirror with serious filesystem corruption. I mirrored
my updates from ftp.sunet.se, but ftp.belnet.be has the correct files
(it's fs corruption, I even got an md5sum file with the filename of one of the
updates glibc packages ...).


Comment 4 Bert de Bruijn 2000-10-10 13:50:08 UTC
I have reported this to the archive maintainers at ftp.sunet.se, and they say it
has been corrected (they double checked with rh-mirror.redhat.com).

I have marked this bug NOTABUG now.


Note You need to log in before you can comment on or make changes to this bug.